FFADO-MIXER(1)

NAME
ffado-mixer - a graphical front-end for the FFADO mixer DBus controls exposed by ffado-dbus-server.

SYNOPSIS
ffado-mixer

There are no command line options.

DESCRIPTION
ffado-mixer presents a graphical application allowing a FFADO device to be controlled. The extent of the control is determined by the level of support for the device in FFADO and in ffado-dbus-server. Typical controls offered by ffado-mixer include faders for the on-board mixer, phantom power control, mode switches and so on.

OPTIONS
Currently ffado-mixer does not have any command line options.

SEE ALSO
ffado-dbus-server(1)